Subject: [Capwap] retransmission of DTLS encrypted control packets

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Date: Thu, 25 Jan 2007 05:17:04 -0800

When a CAPWAP control packet is retransmitted, it is necessary to
re-encrypt the packet. Otherwise, if the peer had received the message,
but the response was lost, the DTLS engine would note that the request
is a replay and would drop the request. Therefore, new text is needed to
explain that any retransmitted control packets need to be re-encrypted. 
 
Issue 236 has been created.

Pat Calhoun
CTO, Wireless Networking Business Unit
Cisco Systems
_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap